﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}


.item-title-main {
  font-size: 18px;
}

.track-info .item-title-main {
  margin: 0;
}

  .item-fullwidth .item-title-main {
    line-height: 1.2;
    margin-bottom: 5px;
    font-size: 16px;
  }


#ci-events-2 .item-title-main {
     opacity: 0;
}


#main .event-list .item-title-main {
     opacity: 0;
}

.entry-header .description{
  line-height:1.2em;}

.rdp-mobile #page .by-author .description a,
.rdp-mobile #page .widget-area .description a{
  color:inherit;
  text-decoration: none;}


#footer-widgets .widget-column {
    float: left;
    padding: 0 25px;
    width: 25%;
}


    #footer-widgets .widget-column:nth-child(3n) {
        clear: both;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}



.author-bio {
    clear: both;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 35px;
}


.author-bio .avatar {
    float: left;
}


.author-bio-content h4 {
    font-size: 14px;
    margin-top: 0;
}


.author-bio .author-bio-content {
    margin-left: 74px;
}


.comment-author .fn,
.author-bio h4,
.comment-reply-title {
    text-transform: uppercase;
    font-weight: 700;
}
.whats-on-events .section-heading{font-family:"FFScalaWeb", Arial, Helvetica, San-serif;font-size:32px;margin:0 0 30px;color:#5B9B98}
.nucleo-acf-section.masonry_section.tc-maroon .whats-on-events .section-heading{color:#97313f}
.nucleo-acf-section.masonry_section.tc-blue .whats-on-events .section-heading{color:#003055}





a.random-article,
a.tie-cart{
	background: #494949;
	width: 42px;
	height: 47px;
	display: block;
	float: right;
	margin-left: 1px;
	color: #FFF;
	text-align: center;
	position: relative;
}


a.random-article i:before,
a.tie-cart i:before{
	font-size: 18px;
	width: 42px;
	line-height: 50px;
}


a.random-article:hover,
a.tie-cart:hover{
	background-color: #777;
}


#main-nav-uber a.random-article,
#main-nav-uber a.tie-cart {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	height: 40px;
	z-index: 999;
}


#main-nav-uber a.random-article:before,
#main-nav-uber a.tie-cart:before {
	line-height: 40px;
}
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}

	#imTextObject_01_tab0 .image-1 { width: 100%; max-width: 337px; }
.community .c_carousel .slide{float:left;margin-right:5px;position:relative;text-align:left;width:240px}
.community .c_carousel .slide .caption_{color:#fff;float:left;font-size:18px;line-height:normal;margin-top:10px;width:100%}
.community .c_carousel .slide .more{color:#cd6734;font-family:dincomp-boldregular;font-size:16px;line-height:normal;text-decoration:none}



.main-slogan {

	z-index: 999;

	position: relative;

	

	font-weight: bold !important;

	text-transform: uppercase;

	margin-top: 20%;

	margin-bottom: 0 !important;

}


table.services{  font-size: 1.25em;  padding-left: 0px;}


ul.services{  margin-left: 20px;  margin-top: 5px;  margin-bottom: 5px;  padding-left: 0px;  padding-right: 5px;  list-style-type: disc;}

	#topbar .social_icons ul {
		display: inline-block;
	}

	#topbar .secondary_navigation #secondary-navigation {
		padding: 0;
	}

#topbar { background-color: #222222; }
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

    
				.header-top-fixed,
				.categories-box,
				.archives-box  {
					background: #000000;
				}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.region-header .pane-menu-menu-course-projects-people .pane-content ul li.last,.region-header .cpp .pane-content ul li.last{padding-bottom:8px;border-bottom:1px solid #999;}
